[package]
name = "derive_commons"
version.workspace = true
edition.workspace = true

license.workspace = true
description.workspace = true
homepage.workspace = true
repository.workspace = true
documentation.workspace = true

[dependencies]
syn = { workspace = true }
quote = { workspace = true }
proc-macro2 = { workspace = true }
